.topdiv{ font-family:"宋体";}
.topright span.xiala2 .list p{ margin-top:8px;}
.topdiv{line-height:34px;background:#f8f8f8;border-bottom:#dddddd 1px solid;overflow:visible;height:34px;z-index:10;position:relative}
.csj_top{width:1000px;margin:0 auto;overflow:visible}
.topleft{float:left;font-size:12px;color:#666666;}
.topleft span{margin-right:8px}
.topleft a{color:#666666;font-size:12px;margin-right:8px}
.topleft span.jg{position:relative;top:-1px}
.topleft a:hover{color:#f39800}
.topright{float:right; position:relative;}
.topright span{font-size:12px;height:34px;line-height:34px; display:inline-block; }
.topright span.shu{padding-left:8px;padding-right:8px;}
.topright span a{color:#666666}
.topright span a:hover{color:#f39800}
.topright span.xiala1{padding-right:6px;background-position:right center;overflow:visible; position:relative; width:31px; display:inline-block; background-image:url(csj_xbg.png); background-repeat:no-repeat; height:30px; line-height:30px; -background-position:29px 12px;}
.topright span.xiala1:hover{background-image:url(csj_ngbg.png); background-repeat:no-repeat; height:30px; line-height:30px; -background-position:29px 12px;}
.topright span.xiala2{padding-right:14px;background:url(csj_xbg.png) no-repeat;background-position:right center;overflow:visible;position:relative;  height:30px; line-height:30px; *background-position:65px 12px;}
.topright span.xiala2:hover{background:url(csj_ngbg.png) no-repeat;background-position:right center;*background-position:65px 12px;}

.topright span.xiala1 .list{line-height:18px;font-size:12px;display:none;background:#f8f8f8;position:absolute;width:98px;border:#dddddd 1px solid;border-top:none;text-align:center;padding-bottom:10px;left:-30px;top:32px;z-index:100;}
.topright span.xiala1 .list img{padding-top:10px;padding-bottom:10px}
.topright span.xiala1 .list p{font-size:12px;line-height:12px;color:#333333}
.topright span.xiala1 .list p.col{color:#f39800}
.topright span.xiala2 .list p{font-weight:bold;font-size:12px;line-height:20px;padding-left:24px;text-align:left;color:#f39800;margin-top:8px}
.topright span.xiala2 .list{width:208px;position:absolute;height:460px;/*background:url(csj_xialbg.png) no-repeat;*/background:#fff;padding-top:6px;z-index:120;left:-60px;top:28px;display:none}
.topright span.xiala2 .list div a{display:inline;padding-right:8px}
.topright span.xiala2 .list div{padding-left:24px;padding-right:15px;line-height:20px}

.topright span.xiala1 .list a{display:block}
.topright span.xiala2 .list a{display:block}
.topright span{overflow:visible}
.topright{overflow:visible;height:34px}
.logodiv{width:1000px;margin:0 auto;}
.logodiv img{margin-top:26px;margin-bottom:33px;float:left}
.logodiv p{float:left;font-size:26px;color:#1bbc9b;line-height:96px;margin-left:14px;font-family:"微软雅黑"}
.csj_tel{float:right}
.csj_tel p{font-size:18px;line-height:96px;color:#e84c3d;margin-left:0;float:left;padding-left:24px;background:url(csj_lobg4.png) left center no-repeat}
.csj_tel p span{color:#cccccc}
.csj_tel ul{float:left;margin-left:36px;font-family:"微软雅黑"}
.csj_tel ul li{float:left;padding-left:22px;padding-right:13px;font-size:16px;line-height:96px}
.csj_tel ul li a{color:#333333}
.csj_tel ul li a:hover{color:#1bbc9b}
.csj_tel ul li.lo1{background:url(csj_lobg1.png) left center no-repeat}

.csj_tel ul li.lo2{background:url(csj_lobg2.png) left center no-repeat}
.csj_tel ul li.lo3{background:url(csj_lobg3.png) left center no-repeat;padding-right:0}
.countrydiv{height:48px;background:#1bbc9b;overflow:visible;z-index:2;position:relative}
.csj_country{width:1000px;line-height:48px;background:#1bbc9b;font-family:"微软雅黑";font-size:14px;height:48px;overflow:visible;margin:0 auto;position:relative}
.csj_country a{color:#fff;display:inline-block;padding-left:4px;padding-right:4px}
.csj_country a:hover{background:#047d64;}
.csj_country .beio{position:absolute;right:0;top:0;width:50px;color:#fff;cursor:pointer}
.csj_country .beio span a{display:block;background:url(csj_beiobg.png) no-repeat;background-position:38px 23px;}
.csj_country .beio span a:hover{background:url(csj_beiobg1.png) no-repeat;background-position:38px 23px;color:#fff}
.csj_country .beio div{background:#1bbc9b;line-height:30px;display:none}
.csj_country .beio div a{width:45px;padding-left:10px}
.csj_country .beio div a:hover{color:#1bbc9b}
.csj_country .beio span{display:block}
.cku{background:#f8f8f8;border-bottom:#dedede 1px solid;padding-bottom:10px}
.csj_ku{width:1000px;margin:0 auto;position:relative}
.csj_ku1{float:left;border-right:#adadad 1px dotted;margin-top:12px}
.csj_ku1 p{padding-left:20px;float:left;padding-right:32px;line-height:24px;font-size:14px;font-family:"微软雅黑"}
/*分页*/
.pagination{ margin:30px 0 34px 40px;}
.pagination p{ float:left;}
.pagination p{line-height:28px;font-size:14px;color:#666;/*border:#ddd 1px solid;*/margin-left:3px; cursor: pointer;}
.pagination a:hover{text-decoration: none; color:#fff;padding:0px 10px; }
.pagination span a:hover{text-decoration: none; color:#fff;padding:6px 12px; }
.pagination a{ color:#575352;}
.pagination p a{ display: inline-block; padding:0 10px;}
/*分页*/
.title {height: auto}
.links a{ color:#62c350 !important;text-decoration: none !important;}
.links a.active1{color:#fff !important;}
A:visited, A:link {TEXT-DECORATION: none !important;}
.profile img {width:111px; height:130px}
.csj_ku1 p a{color:#333333}
.csj_ku1 p a:hover{color:#1bbc9b}
.csj_ku1 p.yuanxiao{background:url(csj_kubg1.png) left center no-repeat}
.csj_ku1 p.guwen{background:url(csj_kubg2.png) left center no-repeat}
.csj_ku1 p.chanpin{background:url(csj_kubg3.png) left center no-repeat}
.csj_ku1 p.anli{background:url(csj_kubg4.png) left center no-repeat}
.csj_ku .zhongxin{float:left;padding-left:39px;margin-right:4px}
.csj_ku .zhongxin p{float:left;padding-left:18px;line-height:24px;font-size:14px;font-family:"微软雅黑";margin-top:12px;margin-right:28px}
.csj_ku .zhongxin p a{color:#333333}
.csj_ku .zhongxin p a:hover{color:#1bbc9b}
.csj_ku .zhongxin p.huodong{background:url(csj_zhongxinbg1.png) left center no-repeat}
.csj_ku .zhongxin p.shipin{background:url(csj_zhongxinbg2.png) left center no-repeat}
.btns p{width:84px;height:28px;line-height:28px;font-size:12px}
.btns a{color:#fff;display:block;padding-left:28px}
.btns a:hover{color:#fff}
.btns .zixun{background:#fb9b4c;position:absolute;right:284px;top:10px}
.btns .pinggu{background:#71b7e6;position:absolute;right:189px;top:10px}
.btns .zhongx{background:#ee8176;position:absolute;right:94px;top:10px}
.btns .dianhua{background:#88cb72;position:absolute;right:0px;top:10px}
.btns .zixun:hover{background:#fa8f38}
.btns .pinggu:hover{background:#60aee2}
.btns .zhongx:hover{background:#ec7165}
.btns .dianhua:hover{background:#73ca56}
.btns .zixun a{background:url(csj_bt1.png) no-repeat;background-position:9px 7px }
.btns .pinggu a{background:url(csj_bt2.png) no-repeat;background-position:9px 7px}
.btns .zhongx a{background:url(csj_bt3.png) no-repeat;background-position:9px 7px}
.btns .dianhua a{background:url(csj_bt4.png) no-repeat;background-position:9px 7px}
.csj_city1{border-bottom:#eaeaea 1px solid;}
.csj_city{height:78px;width:1000px;margin:0 auto;position:relative}
.csj_city div p{width:14px;padding-left:2px;line-height:24px;color:#f39800;font-size:12px;float:left;font-weight:bold}
.csj_city div{float:left}
.csj_city .csj_huabei div{float:left;width:151px;float:left;line-height:24px;font-size:12px;margin-right:20px;}
.csj_city .csj_huabei{top:16px;left:0;position:absolute}
.csj_city .csj_huadong{top:16px;left:196px;position:absolute}
.csj_city .csj_huazhong{top:16px;left:476px;position:absolute}
.csj_city .csj_huanan{top:16px;left:610px;position:absolute}
.csj_city .csj_dongbei{top:16px;left:710px;position:absolute}
.csj_city .csj_xinan{top:16px;left:820px;position:absolute}
.csj_city .csj_xibei{top:16px;left:914px;position:absolute;width:86px}
.csj_city div a{display: inline-block;float:left; margin-left:8px;color:#666666}
.csj_city div a:hover{color:#f39800}
.csj_city .csj_huadong div{float:left;width:246px;float:left;line-height:24px;font-size:12px;margin-right:13px}
.csj_city .csj_huazhong div{float:left;width:104px;float:left;line-height:24px;font-size:12px;margin-right:13px}
.csj_city .csj_huanan div{float:left;width:68px;float:left;line-height:24px;font-size:12px;margin-right:14px}
.csj_city .csj_dongbei div{float:left;width:80px;float:left;line-height:24px;font-size:12px;margin-right:14px}
.csj_city .csj_xinan div{float:left;width:76px;float:left;line-height:24px;font-size:12px;margin-right:13px}
.csj_city .csj_xibei div{float:left;width:70px;float:left;line-height:24px;font-size:12px;}
/*foot*/
.csj_al div.zx a{cursor: pointer;}
.csj_info span.gu_btnZX a{cursor: pointer;}
.bottom{background:#f6f6f6;border-top:#e1e1e1 1px solid;text-align:center;font-size:12px;line-height:24px;padding-top:20px;color:#666666;padding-bottom:22px}
.bottom a{color:#666666}
.bottom a:hover{color:#f39800}
.bottom span{padding-left:8px;padding-right:8px}
.bottom .cp{line-height:28px}
/*foot*/
/*anli*/
.caselist {padding: 0;background: none;}
.caselist .title {height: auto;margin-bottom: 20px;line-height: 30px;}
.caselist .title a{position:relative;}
.caselist .title .original{position: absolute;bottom: 4px;display: none;right: -36px;}
.caselist a {color: #000}
.caselist a:hover {text-decoration: none}
/*anli*/
/*xiangqing*/
.todo a{color:#fff !important;}
/*xiangqing*/